<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理者検索結果画面</title>

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">

</head>
<body>

<header>
	<div class="bg-dark border">
	<div class="container">
 		<h1 class="text-center display-4 my-4 text-white">管理者画面</h1>
	</div>
	</div>
</header>
<div id="wrapper">
<div class="container">
<form method="post" action="">

<div class="card my-4">
  <img class="card-img-top" src="..." alt="カードの画像">
  <div class="card-body bg-dark">
    <h5 class="card-title text-white">カードのタイトル</h5>
   <div class="form-group text-right">
<!--  <button type="button" class="btn btn-primary">更新</button> -->
<a href="managementDetailUpdate.html" class="btn btn-primary">更新</a>
<a href="managementSearchResult.html" class="btn btn-danger">削除</a>
</div>
  </div>
</div>

<div class="card my-4">
  <img class="card-img-top" src="..." alt="カードの画像">
  <div class="card-body bg-dark">
    <h5 class="card-title text-white">カードのタイトル</h5>
    <div class="form-group text-right">
<!--  <button type="button" class="btn btn-primary">更新</button> -->
<a href="managementDetailUpdate.html" class="btn btn-primary">更新</a>
<a href="managementSearchResult.html" class="btn btn-danger">削除</a>
</div>
  </div>
</div>

<div class="card my-4">
  <img class="card-img-top" src="..." alt="カードの画像">
  <div class="card-body bg-dark">
    <h5 class="card-title text-white">カードのタイトル</h5>
    <div class="form-group text-right">
<!--  <button type="button" class="btn btn-primary">更新</button> -->
<a href="managementDetailUpdate.html" class="btn btn-primary">更新</a>
<a href="managementSearchResult.html" class="btn btn-danger">削除</a>
</div>
  </div>
</div>
</form>


<nav aria-label="ページ送りの実例">
  <ul class="pagination justify-content-center">
    <li class="page-item"><a class="page-link" href="#">前へ</a></li>
    <li class="page-item"><a class="page-link" href="#">1</a></li>
    <li class="page-item"><a class="page-link" href="#">2</a></li>
    <li class="page-item"><a class="page-link" href="#">3</a></li>
    <li class="page-item"><a class="page-link" href="#">次へ</a></li>
  </ul>
</nav>





</div>

<footer>
<div class="bg-dark border">

<div class="container">
	<!-- 戻るボタン -->
	<div class="row mt-4 mb-4">
		<div class="col-auto mr-auto">
        	<a href="managementScreen.html" class="btn btn-primary">戻る</a>
        </div>
    </div>
</div>
</div>
</footer>

</div>






</body>
</html>